[song]
name = American Patrol
artist = Glenn Miller
album = The Essential Glenn Miller
genre = Big Band
year = 1942
song_length = 198529
charter = John Titor
diff_guitar = 1
preview_start_time = 64760
icon = csc
album_track = 26
loading_phrase = "American Patrol" is a popular march written by Frank White (F.W.) Meacham in 1885. It incorporates both original musical themes by Meacham and melodies from American patriotic songs of the era such as "Columbia, the Gem of the Ocean," "Dixie," and "Yankee Doodle." Glenn Miller's Orchestra recorded a swing version of the march arranged by Jerry Gray in 1942 which was released as a 78 single on <i>Victor Records</i>.
